---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Carp-Clan
Bug-Submit: bug-Carp-Clan@rt.cpan.org
Repository: https://github.com/karenetheridge/Carp-Clan.git
Repository-Browse: https://github.com/karenetheridge/Carp-Clan
